/*************single-blog****************/
.single-blog .main {
	overflow: unset;
}

.single-blog .main_content_blog {
	padding-top: var(--s-section-padding);
    padding-bottom: var(--s-section-padding);
}

.single-blog .head_blog {
	margin-bottom: 30px;
}

.single-blog .head_blog .wrapper_title_blog {
	display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
	margin-bottom: 30px;
}

.single-blog .head_blog .wrapper_title_blog h1 {}

.single-blog .head_blog .wrapper_title_blog .blog_meta {
	display: flex;
    flex-direction: column;
    font-size: 16px;
    gap: 6px;
}

.single-blog .head_blog .wrapper_title_blog .blog_meta .author {
	font-weight:600;
}

.single-blog .head_blog .wrapper_title_blog .blog_meta .date {
    white-space: nowrap;
}


.single-blog .head_blog .blog_thumb img {
	border-radius:25px;
	max-height:400px;
	width:100%;
	height:400px;
	object-fit:cover;
}

.single-blog .wrapper_content_blog .sides {
	display:flex;
	gap:100px;
}

.single-blog .wrapper_content_blog .sides .nav_blog {
	flex: 0 0 275px;
}

.single-blog .wrapper_content_blog .sides .nav_blog .nav_blog__title {
	font-weight: 600;
    margin-bottom: 12px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}

.single-blog .wrapper_content_blog .sides .nav_blog .list .item_nav:not(:last-child) {
	margin-bottom: 15px;
}

.single-blog .wrapper_content_blog .sides .nav_blog .list .item_nav {
	font-size:14px;
	transition:.3s ease;
	cursor:pointer;
}

.single-blog .wrapper_content_blog .sides .nav_blog .list .item_nav.active {
	border-left: 2px solid #F7B624;
    padding-left: 8px;
    font-weight: 600;
	color: #F7B624;
}

.single-blog .wrapper_content_blog .sides .content_blog {
	flex: 1;
}

.single-blog .wrapper_content_blog .sides .content_blog h2 {

}

.single-blog .wrapper_content_blog .sides .content_blog ul {
	list-style: disc;
    padding-left: 19px;
	margin-bottom: 8px;
}

.single-blog .wrapper_content_blog .sides .content_blog ol {
	padding-left: 19px;
	margin-bottom: 8px;
}

.single-blog .wrapper_content_blog .sides .content_blog ul li , .single-blog .wrapper_content_blog .sides .content_blog ol li {
	list-style: inherit;
}

.single-blog .wrapper_content_blog .sides .content_blog ul li:not(:last-child), .single-blog .wrapper_content_blog .sides .content_blog ol li:not(:last-child) {
	margin: var(--s-p-maring);
}

.single-blog .wrapper_content_blog .sides .content_blog p {
	
}

.single-blog .wrapper_content_blog .sides .content_blog > *:last-child {
	margin-bottom: 0px;
}

.single-blog .wrapper_content_blog .sides .nav_blog__inner{
	position: sticky;
	top: 90px;
	overflow: hidden;
	border-radius: 6px;
}

@media (max-width:991px){
	.single-blog .wrapper_content_blog .sides {
		gap:50px;
	}
}

@media (max-width:768px){
	.single-blog .head_blog .blog_thumb img {
		height:300px;
	}
	
	.single-blog .wrapper_content_blog .sides .content_blog img {
		height:300px;
	}
	
	.single-blog .head_blog .wrapper_title_blog {
		flex-direction: column;
		align-items: flex-start;
		gap: 15px;
	}
	
	.single-blog .head_blog .wrapper_title_blog .blog_meta {
		flex-direction: row;
		gap: 30px;
	}
}

@media (max-width:640px){
	.single-blog .wrapper_content_blog .sides .nav_blog {
		display: block;
        position: fixed;
        top: -100%;
        background: #fff;
        left: 0;
        z-index: 999;
        width: 100%;
        padding: 32px;
		transition:.8s ease;
	}
	
	.single-blog .wrapper_content_blog .sides .nav_blog.open {
		top: 0%;
	}
	
	.single-blog .wrapper_content_blog .sides .content_blog .wp-block-spacer {
		max-height:30px;
	}
	
	.mobile_btn__nav_blog {
		display:flex!important;
		position: fixed;
        top: 50%;
        right: -4px;
        width: 36px;
        height: 36px;
        z-index: 99;
        align-items: center;
        justify-content: center;
        background: #fff;
        border-radius: 6px;
		transition:.8s ease;
	}
	
	.mobile_btn__nav_blog.hide {
		right: -100%;
	}
	
	.single-blog .wrapper_content_blog .sides .nav_blog .nav_blog__close {
		display:block!important;
		position: absolute;
        right: 6px;
        top: 6px;
	}
	
	.single-blog .wrapper_content_blog .sides .nav_blog .nav_blog__title {
		display:none;
	}
	
	.single-blog .wrapper_content_blog .sides .nav_blog .nav_blog__title_mobile {
		display:block!important;
		font-size: 20px;
		text-transform: uppercase;
		font-weight: 600;
		line-height: 1.4;
		margin-bottom: 15px;
	}
}

@media (max-width:480px){
	.single-blog .head_blog .blog_thumb img {
		height:200px;
	}
	
	.single-blog .wrapper_content_blog .sides .content_blog img {
		height:200px;
	}
}

/*************single-blog****************/

/*************post-type-archive-blog****************/

.post-type-archive-blog .content-head {
	margin: 30px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid #00000012;
}

.archive-listing {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}

.content-pagination {
	margin-top: 50px;
    display: flex;
    justify-content: center;
}

.content-pagination .nav-links {
	display: flex;
	gap: 10px;
}

.content-pagination .nav-links a {
	font-weight: 600;
	color:#000;
}

.content-pagination .nav-links span {
	font-weight: 600;
    color: #d15162;
}

.get_related_posts {
	margin: 50px auto 0;
    display: block;
    border: none;
    background: no-repeat;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}

.card-blog {
	text-decoration: none;
    color: #000;
}

.card-blog .card-blog__thumb {
	height: 300px;
    display: flex;
    align-items: center;
	border-radius: 25px;
    overflow: hidden;
}

.card-blog .card-blog__thumb img {
	max-width: 100%;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-blog__info {
	border: 1px solid #000;
	padding: 40px 20px 20px;
    margin-top: -20px;
    border-radius: 0 0 25px 25px;
    border-top: none;
}

.card-blog__info .title {
	font-size: 20px;
    margin-bottom: 10px;
}

.card-blog__info .excerpt {
	line-height: 1.5;
}


.content_blog a {
	color: var(--bs-link-color)!important;
}
.content_blog a:hover {
	text-decoration:underline;
}	

/*************post-type-archive-blog****************/